<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Options::Normalizers::enumlist" tests="7" time="0.000603916" failures="0" errors="0" skipped="0" assertions="8">
  <testcase name="test_0002_should raise argument error when any of the values isn't in the list" time="0.000124048" assertions="2">
  </testcase>
  <testcase name="test_0003_should remove duplicate values" time="5.6632e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_should return array of values when the values are allowed" time="4.8733e-05" assertions="1">
  </testcase>
  <testcase name="test_0006_should return empty array on empty string" time="4.2973e-05" assertions="1">
  </testcase>
  <testcase name="test_0007_should list allowed values in description" time="4.6412e-05" assertions="1">
  </testcase>
  <testcase name="test_0005_should return empty array on nil" time="4.0454e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_should not change order of the values" time="4.6263e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
